@font-face {
    font-family: DIN Pro Black;
    src: url("fonts/DINProBlack.otf") format("opentype");
}

@font-face {
    font-family: DIN Pro-Medium;
    src: url("fonts/DinProMedium.otf") format("opentype");
}

@font-face {
    font-family: DINPro;
    src: url("fonts/din-pro.otf") format("opentype");
}

@font-face {
    font-family: melankola;
    src: url("fonts/melankola.ttf") format("truetype");
}

body, #main{
	background: linear-gradient( rgba(0, 0, 0, 0.10),  rgba(0, 0, 0, 0.10) ), url(images/bg.jpg) repeat #fff;
	background-attachment: fixed;
	background-position: top;
	background-size: cover !important;
	font-family: 'DINPro', sans-serif !important;
}

#menu, #contact, #deliver{
    background: #F5F5F5;
    padding-top: 20px;
    padding-bottom: 50px;
}

#facebook_like, #loyalty{
    background: #ECEFF1;	
    padding-top: 20px;
    padding-bottom: 50px;    
}

.page-title{
	color: #231F20;
    font-family: 'DIN Pro Black', sans-serif;
	font-weight: normal;
	font-size: 60px;
	text-transform: uppercase;
}

#feedback .page-title{
	color: #fff;
}
 
#nav-logo{
	width: 250px;
	padding-top: 26px;
}

.navbar-default .navbar-nav > li > a{
	color:#212121;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 13px;
	padding: 10px 20px;
}

.active {
	color:#212121 !important;
}

.navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #fff !important;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:after,
.navbar-default .navbar-nav > li > a:before {
	transition: all .5s;
}

.navbar-default .navbar-nav > li > a {
	position:relative;
	z-index: 1;
}

.navbar-default .navbar-nav > li > a:after {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 1px;
	content: '.';
	color: transparent;
	background: #ED1C24;
	visibility: none;
	opacity: 0;
	z-index: -1;
}

.navbar-default .navbar-nav > li > a:hover:after {
	opacity: 1;
	visibility: visible;
	height: 100%;
}

.navbar.navbar-default.navbar-fixed-top, .navbar-collapse{
	background: #fff;
	color:#212121;
}	

.navbar.navbar-default.navbar-fixed-top {
    -webkit-box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
    box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);	
}

.navbar-default{
	border-bottom: #fff;
	box-shadow: none;	
}

.nav {
    margin-top: 35px;
}

.navbar-default .navbar-toggle .icon-bar {
  	background-color: #231F20; /* toggle color */	
}	
			
/* Main Section */	
#main button{
	color: #fff;	
	background: #ED1C24;
	border: solid 2px #ED1C24;
	border-radius: 0px;
	font-family: 'DIN Pro Black', sans-serif;	
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;
}

#main a button:hover{
	color: #fff;	
	background: #C00710;
	border: solid 2px #C00710;
}

#main a button {
    -webkit-transition: all .5s;
}
	
#main h2{
	color:#231F20;	
	font-family: 'DIN Pro Black', sans-serif;	
	font-size: 50px;
	text-shadow: none !important;	
	text-transform: uppercase;	
}

#main h2:after {
	content: "";
	background-color: #ED1C24;
	display:block;
	height: 5px;
	width: 50%;
	margin: auto;
	margin-top: 10px;

} 

.welcome #contact-details, #main #cuisine {
	color:#231F20;	
	font-size: 15px;
	font-family: 'DIN Pro-Medium', sans-serif;	
	text-shadow: none !important;	
}

.welcome #contact-details p {
	margin-top: 5px !important;
	margin-bottom: 0px !important;
}

#cuisine {
	color:#231F20;
	text-shadow: none !important;
}

#main #menu-scroll-down a {
    color: #fff;
}

/* Menu Section */
#menu {
	padding-top: 20px;
	padding-bottom: 80px;
}

#menu .panel {
    background: #F5F5F5;
    border: solid 4px #ED1C24;
    border-radius: 40px !important; 
    padding: 0px 30px 30px 30px;
    margin-top: 70px;    
}

#menu .panel-heading {
    background: transparent;
    margin: 0 !important;
    padding: 0 !important;
}

.menu-item {
	padding-right: 20px;
    padding-left: 20px;
}

#menu h2{
	color: #ED1C24;
	font-size: 45px;
	font-family: 'melankola', sans-serif;
	font-weight: normal !important;
	letter-spacing: 2px;
	text-align: center;
	text-transform: uppercase;
	position: relative;
	top: -30px;
}

#menu h2 > span {
	background: #F5F5F5;
	padding: 0 20px;
}

.menu-item h4{
	color: #ED1C24;	
	border-bottom: 1px dotted #ED1C24;
	font-family: 'DIN Pro Black', sans-serif;
	text-align: left;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 2px;
	padding-bottom: 7px;
}

.menu-prices{
	color: #231F20;
	font-family: 'DIN Pro Black', sans-serif;
    text-align: left;    
}

.menu-item p{
	color: #231F20;
	font-size: 15px;
	text-align: left;
	margin-top: 8px;
}

.menu_title_footer, .menu_title_header{
	color: #231F20;
	text-align: center;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 600px;
}


#menu-row hr {
    border-top: #eee dotted 2px;
    display: none;
}

.menu-border{
	display: none;
}


/* horizontal lines */
hr{
	border-top: 1px solid #ED2224;
}
	
/* About Section */
#about, #feedback {
    background-color: rgba(0,0,0, .7);
}

#about{
	padding: 80px 0px;
}

#about .page-title {
    color: #fff;		
	text-align: center;
}

.about {
    color: #fff;	    	
	font-size: 14px;
	text-align: center;
}

/* Location Section */
#map #contact-details{
	color: #231F20;
	font-family: 'DINPro', sans-serif;	
}

/* Deliver Section */
#deliver h4{
	color: #231F20;
	font-size: 19px;
}

/* Contact Section */
#contact #contact-details, #contact #cuisine{
    color: #231F20;
	font-family: 'DINPro', sans-serif;    	     
}

#map .glyphicon,
#contact .glyphicon {
	color: #ED1C24;
}

#contact-form {
	border: solid #ED1C24 3px;
	border-radius: 15px;
	padding: 20px;
	margin-top: 20px;
}

#contact hr {
    border-top: 3px solid #ED2224;
    display: none;
}

#contact label, #loyalty label{
	color: #231F20; 
	display: none
}

#contact-form .form-control,
#loyalty-form .form-control{
    border: #dddddd solid 1px;
    box-shadow: none;
    border-radius: 3px !important;
    background: #fff;
}


#contact-form .form-control:focus,
#loyalty-form .form-control:focus {
    border: #C00710 solid 1px;
    box-shadow: none;
    border-radius: 3px;
    background: #fff;
}

#contact button,
#loyalty button {
    cursor: pointer;	
    color: #ffffff;
    border: none;
    border-radius: 0px;    
    background-color: #ED2224;
    box-sizing: border-box;    
    box-shadow: none;    
	font-family: 'DIN Pro Black', sans-serif;   
    font-size: 16px;
    font-weight: normal !important;    
    line-height: 1.15em;
    letter-spacing: .10em;
    text-transform: uppercase;
    -webkit-transition: color .3s ease,background-color .3s ease,border-color .3s ease;
    -moz-transition: color .3s ease,background-color .3s ease,border-color .3s ease;
    transition: color .3s ease,background-color .3s ease,border-color .3s ease;
    padding: 19px 35px;
    width: 100%;
}

#contact button:hover,
#loyalty button:hover {
	color: #fff;	
	background: #C00710;
	border: none;
	box-shadow: none;
}

/* Opening Section */	
#openinghours th{
	color: #231F20;		
	font-family: 'DIN Pro Black', sans-serif;
}

#openinghours .day{
	color: #231F20;
	font-family: 'DIN Pro-Medium', sans-serif;
}

#openinghours td{
	color:#231F20;	
	font-family: 'DINPro', sans-serif;
}     

#openinghours h2 {
    display: none;
    color: #231F20;
    margin-bottom: 30px;
    text-transform: lowercase;
}

/* Others */
footer{
	background: #eceff1;
	padding-top: 20px;
	padding-bottom: 20px; 
}

#footer h1 {
	color: #ED1C24 !important;
	font-family: 'melankola', sans-serif;
	font-size: 30px;	
}

#footer p {
    color: #231f20 !important;
}

/* Others */
.cd-top, .cd-top2{
	background-color:#ED2224;
	border-radius: 0px;
}

@media (max-width: 480px){
	body, #main{
		background: linear-gradient( rgba(0, 0, 0, 0.10),  rgba(0, 0, 0, 0.10) ), url(images/m-bg.jpg) no-repeat #fff;
		background-attachment: fixed !important;
		background-position: bottom !important;
		background-size: cover !important;
		font-family: 'DINPro', sans-serif !important;
	}	
	#nav-logo{
		width: 200px !important;
		padding-top: 30px;
	}
	.page-title {
		font-size: 40px !important;
	}	
	.navbar-default .navbar-nav{
		background:	#ECEFF1 !important;
		padding-bottom: 0px !important;
		margin-bottom: 0px !important;
		margin-top: 0px;
	}		
	#menu, #about, #deliver, #contact, #loyalty, #feedback{
		padding-left: 20px!important; 
		padding-right: 20px!important; 
	}	
	.navbar-default .navbar-nav > li > a {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#main h2 {
		font-size: 30px !important;
	}	
	#main button{
		font-size: 16px !important;
		padding: 16px 25px !important;
		margin-top: 20px;
	}
	#menu .panel {
		padding: 0px 20px 30px 20px;
	}	
	#menu h2 > span {
		background: #F5F5F5;
		padding: 0px;
	}	
	#menu h2 {
		font-size: 35px;
		top: -20px;
	}	
	#contact-form {
		border: none !important;
		border-radius: 0 !important;
		padding: 0px;
		margin-top: 40px;
		margin-bottom: 50px;		
	}
}

